<ion-tabs class="el-tabs" mode="md">
  <ion-tab [root]="pageHome" tabTitle="" tabIcon="ios-home"></ion-tab>
  <ion-tab [root]="pageAccount" tabTitle="" tabIcon="ios-contact"></ion-tab>
  <ion-tab [root]="pageMassage" tabTitle="" tabIcon="ios-notifications"></ion-tab>
</ion-tabs>